@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:320px) and (max-width:480px) {
	
	.leftside {width: 100%; position:absolute; height:auto;}
	.rightside { width: 100%; margin-top: 97%;}
	.nav-side-menu {z-index: 99; background: #000;}
	.hovereffect {margin-top:5%;}
	.hovereffect h2 {margin-top:18px;}
	.button1 { margin-left: 35%;}
	.latest-work1 h2 { margin-top: 4%;}
	.button2 {margin-bottom: 6%;}
	.nav-side-menu {width:100% !important;}
	.button3 {margin-bottom: 2%; margin-left: 34%;}
	.services2 { margin-top: 4%;}
	.jssorb01 {
    position: absolute;
    bottom: 13% !important;
}



	
}

@media only screen and (min-width:360px) and (max-width:640px) {
	.rightside {margin-top: 95%;}
	.logo img {width: 100%;}
	.jssorb01 {
    position: absolute;
    bottom: 22% !important;
}


	

}


@media only screen and (min-width:768px) and (max-width:1024px) {
	.leftside {width: 35%; position:fixed !important;}
	.rightside {width: 65%;}
	.nav-side-menu {width:100% !important;}
	.services2 h3 {font-size: 14px;}
	.button2 {margin-left: 17%;}
	.hovereffect h2 {margin-top:14px;}
	.hovereffect a.info {margin: -4px 0 0 0;}
	.button1 {margin-left: 40%;}
	.footer1 li {margin-left: -38%;}
	.footer1 img { margin-left: -19%;}
	.latest-work1 h2 {font-size: 17px; margin-top: 1%;}
	.button3 {margin-left: 28%;}
	.thumbnail h4 {margin-top: 17%;}
	.topheader1 li { margin-right: 2%;}
	
.jssorb01 {
    position: absolute;
    bottom: 4% !important;
}



}

@media only screen and (min-width:800px){
	
	
}
@media only screen and (min-width:980px){
	
	
}
@media only screen and (min-width:1025px) and (max-width:1280px) {
	.leftside { position:fixed !important;}
	.nav-side-menu {width:100% !important;}
	.jssorb01 {
    position: absolute;
    bottom: 2% !important;
}







	
	
	
}


@media only screen and (min-width:1281px) and (max-width:1920px) {
	
	.nav-side-menu {width:100% !important;}
	.logo img {width: 100%;}
	.button3 {margin-left: 45%;}
	.latest-work1 h2 {margin-top: 19%;}
	.button1 { margin-left: 47%;}
	.button2 { margin-left: 41%;}
	.footer1 li {margin-left: -9%;}
	.jssorb01 {
    position: absolute;
    bottom: 1% !important;
}

.about1 {
    margin-top: 0% !important;
}

	
}

